package com.entity;

/**
 *
 * Bean for the ajax response.
 *
 * @author Laurentiu Marcut
 */
public class AjaxResponse {

    private String state;
    private String message;

    /**
     *
     * Getter state.
     *
     * @return state
     */
    public String getState() {
        return state;
    }

    /**
     *
     * Setter state.
     *
     * @param state
     */
    public void setState(String state) {
        this.state = state;
    }

    /**
     *
     * Getter message.
     *
     * @return message
     */
    public String getMessage() {
        return message;
    }

    /**
     *
     * Setter message.
     *
     * @param message
     */
    public void setMessage(String message) {
        this.message = message;
    }
}
